local fn = _gn(0xE38E9162A2500646)
--- Returns how many possible mods a vehicle has for a given mod type
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetNumVehicleMods(vehicle, modType)
	return fn(vehicle, modType, _ri)
end
